.GE1/1-X-S-INDIA-0016: &GE1/1-X-S-INDIA-0016
  gem type: short
  uid: GE1/1-X-S-INDIA-0016
  children:
    # GE1/1-OH-V3-0115
    - !optohybrid_fpga
      uid: 40887865018881680
    - !gbt
      number: 0
      uid: 40657
    - !gbt
      number: 1
      uid: 40635
    - !gbt
      number: 2
      uid: 40668
    - !vfat
      number: 0
      uid: 9303
    - !vfat
      number: 1
      uid: 9345
    - !vfat
      number: 2
      uid: 9331
    - !vfat
      number: 3
      uid: 8642
    - !vfat
      number: 4
      uid: 9275
    - !vfat
      number: 5
      uid: 9329
    - !vfat
      number: 6
      uid: 9288
    - !vfat
      number: 7
      uid: 9269
    - !vfat
      number: 8
      uid: 9304
    - !vfat
      number: 9
      uid: 9351
    - !vfat
      number: 10
      uid: 9409
    - !vfat
      number: 11
      uid: 9305
    - !vfat
      number: 12
      uid: 9273
    - !vfat
      number: 13
      uid: 9330
    - !vfat
      number: 14
      uid: 9263
    - !vfat
      number: 15
      uid: 9258
    - !vfat
      number: 16
      uid: 9352
    - !vfat
      number: 17
      uid: 9343
    - !vfat
      number: 18
      uid: 9408
    - !vfat
      number: 19
      uid: 9316
    - !vfat
      number: 20
      uid: 9274
    - !vfat
      number: 21
      uid: 9327
    - !vfat
      number: 22
      uid: 9270
    - !vfat
      number: 23
      uid: 9267
